
html{
   scroll-behavior: smooth;
}
*{
   margin: 0px;
   padding: 0px;
}

body{

background:linear-gradient(to right, rgb(127, 187, 127),white,rgb(190, 190, 190),rgb(127, 187, 127)) ;

}
#head{
    background-color: rgb(251, 255, 253);
    color: rgb(14, 158, 79);
    font-weight: bold;
    font-size: 30px;
    font-family: 'Times New Roman', Times, serif;
    text-align: center;
    text-transform:uppercase ;
    padding: 10px;
    text-shadow: 10px 10px 10px green;
    border:1px solid green ;
}
.form-label{
    font-size: 20px;
    font-family: 'Times New Roman', Times, serif;
    font-weight: bold;
    color: green;
}
#parent{
    text-transform: uppercase;
    font-size: 25px;
    border-bottom: 2px solid red;
    border-radius: 5px;
    color: red;
    font-weight: bolder;
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
   margin-top: 10px;
   
}
label{
   font-weight: bolder;
   border: none;
   font-family: 'Times New Roman', Times, serif;
}
.head{
 text-align: center;
 margin-top: -7em;
 margin-bottom: 2em;
}
#tele{
 font-family: 'Times New Roman', Times, serif;
 font-size: 17px;

}
#address{
 font-size: 11px;
 font-weight: bold;
 font-family: Georgia, 'Times New Roman', Times, serif;
text-align: center;
text-align: center;
}
.arabic{
 font-size: 30px;
 color: rgb(3, 95, 3);
 font-weight: bolder;
 font-family: 'Times New Roman', Times, serif;
 text-align: center;
}
#goni{
   font-weight: bolder;
   color: red;
   font-family: Verdana, Geneva, Tahoma, sans-serif;
 text-align: center;
}

.myinformation{
   text-align: center;
   width: 100%;
   
}

#table{
    background-color: white;
}

 
#heading{

    background-color: green; color:white;font-weight: bolder;font-family: 'Times New Roman', Times, serif;
    text-align: left;
    font-size: 20x;
}

#mytable {
    background: 
    linear-gradient(
    rgb(255, 255, 255,0.9), 
    rgb(255, 255, 255,0.9)
),
    url('gonii.jpg') no-repeat 500px center;

  
   background-repeat: no-repeat;
   background-size: 450px;
   background-position: center;
  

}
#reg{
    background-color: white;
    color: green;
    border-radius: 5px;
    text-align: center;
    
    /* border: 1px solid green; */
    font-weight: bolder;
    font-size: 20px;
    font-family: 'Times New Roman', Times, serif;
    display: none;
    text-transform: uppercase;
}

@media print {
    body{
        visibility: hidden;
    }
    #reg{
        display: block;
    }
    table th tr td{
        font-size: 10px;
    }
    
#mytable {
    background: 
    linear-gradient(
    rgb(255, 255, 255,0.9), 
    rgb(255, 255, 255,0.9)
),
    url('gonii.jpg') no-repeat 500px center;

  
   background-repeat: no-repeat;
   background-size: 450px;
   background-position: center;
  

}

#mytable_work{
    font-size: 13px;
    visibility: visible;
    top: 0px;
    left: 0px;
    right: 0px;
    position: absolute;
    border: 1px solid green;
    border-top-left-radius:5px ;
    border-top-right-radius: 5px;
    
}
#desktop,#andriod{
    font-family: 'Times New Roman', Times, serif;
}
.arabic,#goni,#address{
    font-size: 14px;
}
#table{
    background-color: white;
    }
#heading{
color: white;
font-size: 16px;

}
#parent{
    font-size: 18px;
}
#print{
    visibility: hidden;
}
}
#print2{
    display: none;
}
@media screen and (max-width:768px) {
    #print{
        display:none;
    }
    #print2{
        display: block;
    }
}